using IRaCIS.Core.Domain.Share;
namespace IRaCIS.Core.Domain.Models;

[Comment("IRECIST1Point1肿瘤评估(系统标准)")]
[Table("TumorAssessment_IRECIST1Point1")]
public class TumorAssessment_IRECIST1Point1 : Entity
{

    [Comment("靶病灶")]
    public TargetAssessment TargetLesion { get; set; }

    [Comment("非靶病灶")]
    public NoTargetAssessment NonTargetLesions { get; set; }

    [Comment("新病灶")]
    public NewLesionAssessment NewLesion { get; set; }

    [Comment("整体疗效")]
    public OverallAssessment OverallEfficacy { get; set; }
}

